# RSC_HPC
These data were collected by Dun Mao in the laboratory of Bruce L. McNaughton at the Canadian Centre for Behavioural Neuroscience, University of Lethbridge. These data accompany the following publication:

### **Hippocampus-dependent emergence of spatial sequence coding in retrosplenial cortex**
### 
**Dun Mao, Adam R. Neumann, Jianjun Sun, Vincent Bonin, Majid H. Mohajerani, and Bruce L. McNaughton**

www.pnas.org/cgi/doi/10.1073/pnas.1803224115

If you wish to use the data in any form or want to collaborate, please get in touch at:
**zjumao@gmail.com (Dun Mao)** or **bruce.mcnaughton@uleth.ca (Bruce McNaughton)**

**Data description:**

Calcium fluorescence signals of hundreds of simultaneously imaged neurons in mouse retrosplenial cortex during a locomotion task (running on a linear treadmill track with head-fixed), from different experimental groups of animals: control mice, mice with unilateral hippocampus lesion (uni), and mice with bilateral hippocampus lesions (bi).

Each element in the .mat cell array corresponds to data from one animal with the suffix indicating experimental group (n = 5 mice in each group).

Data structure explained below:

   **behavior**.

   **ts**:	timestamp in second

   **pos_norm**: normalized position (0~1, circular) for each trial

   **trial**: trial number

   **speed**: movement speed, in cm/s

   **speed_raw**: raw running speed, extracted directly from encoder pulses

   **pos_cum**: cumulative position (cm) for the entire session

   **pos_raw**: raw position (cm) for each trial

    
   **imaging:**

   **ratio**: dF/F (%), nSamples x nCells

   **deconv**: deconvolved calcium signal (%), nSamples x nCells

   **tt**: timestamp in second